Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# perllexwarn

Perl 5 version 26.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# perllexwarn

- NAME
- DESCRIPTION

# NAME

perllexwarn - Perl Lexical Warnings

# DESCRIPTION

Perl v5.6.0 introduced lexical control over the handling of warnings by category. The `warnings` pragma generally replaces the command line flag -w. Documentation on the use of lexical warnings, once partly found in this document, is now found in the warnings documentation.

Page index

- NAME
- DESCRIPTION